<bugID>1046693<Summary>Gear on new tab page blurry</Summary><Description>Created attachment 8465361
Icon_Cog_Static.svg

Moved from bug 1044537

Aaron has already provided assets for this on that bug, copying them over.</Description></bugID>